ISCS#FEP - Feature #6

0ooov1.0000000
04/01/2019 10:11 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: NetGap1.0 Spent time:
Defect version:

04/03/2019
06/14/2019
100%

0.00 hour
0.00 hour

Description
Subtasks:

Task # 7: 0000

Task # 8: 10000000000000
Task # 9: 10000000

Task # 119: 10000000000000

Resolved
Resolved
Resolved
Resolved

History

#1 - 04/01/2019 10:12 AM - xiangyang li

- Status changed from New to In Progress

#2 - 04/03/2019 10:27 AM - xiangyang li
- Description updated

#3 - 06/11/2019 11:21 AM - xiangyang li

- Assignee changed from xiangyang li to shixun yan

#4 - 06/11/2019 11:22 AM - xiangyang li
- Description updated

#5 - 07/15/2019 10:01 AM - xiangyang li

- Target version set to 2.2.3

#6 - 08/29/2019 02:12 PM - xiangyang li
- Target version changed from 2.2.3 to NetGap1.0

#7 - 03/06/2020 04:41 PM - xiangyang li

- Status changed from In Progress to Resolved
